<?php
class categoryControl extends skymvc{
	
	function __construct(){
		 parent::__construct();
	}

	public function ondefault(){
		$this->assignlist("category",20,"","","/index.php?m=category");
	}
		
	 
	
}

?>